algorithm: DANN
criterion: Calibration
criterion_final: 0.9895756443341573
dataset: Clearance
hparams:
  discr_lr: 0.3576364119963113
  discr_weight_decay: 1.0e-06
  lambda_reg: 0.16935706385143737
  lr: 4.4072547757575355e-07
  mlp_depth: 1
  mlp_width: 256
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.20239499807821829
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: WHIM
seed: 1991
test_calibration_final: 0.9516233205795288
test_performance_0: 14.605643272399902
test_performance_1: 14.598381996154785
test_performance_2: 14.606039047241211
test_performance_final: 1.7659635543823242
train_val_split: Random
val_calibration_final: 0.6565589904785156
val_performance_0: 18.16637420654297
val_performance_1: 14.881509780883789
val_performance_2: 16.80510711669922
val_performance_final: 3.2599751949310303
